<div class="container">
    <div>
        <span>Label : </span>
        <span>{{ product.label }}</span>
    </div>
    <div>
        <span>Category : </span>
        <span>{{ product.category.label }}</span>
    </div>
    <div>
        <span>Price : </span>
        <span>{{ product.price }}</span>
    </div>
    <div>
        <span>Quantity : </span>
        <span>{{ product.quantity }}</span>
    </div>
</div>